.compositeNode {
    cursor: pointer;
}

.simpleNode {
    cursor: pointer;
}

.selectedNode {
    cursor: pointer;
    background-color: #DADADA;
}

.scrollArea {
  overflow-y: scroll;
  height: 80vh;
  padding-right: 20px;
  margin-top: 20px;
}

.mat-toolbar {
  background-color: #FAFAFA;
  margin-top: 1vh;
}

.mat-raised-button {
  margin: 20px 10px;
}
